iVar

Public Member Functions | List of all members
primer Class Reference

## Public Member Functions
std::string | get_name ()
std::string | get_region ()
int | get_score ()
unsigned int | get_start ()
unsigned int | get_end ()
char | get_strand ()
int | get_length ()
void | set_start (unsigned int s)
void | set_end (unsigned int e)
void | set_strand (char s)
void | set_region (std::string r)
void | set_name (std::string n)
void | set_score (int s)

The documentation for this class was generated from the following files:

- src/primer_bed.h
- src/primer_bed.cpp